<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingHorizontal="16dp"
    android:paddingTop="30dp"
    android:paddingBottom="16dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_evaluate_star"
        android:layout_width="16dp"
        android:layout_height="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_star_selected_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_evaluate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_evaluate_star"
        app:layout_constraintStart_toEndOf="@id/iv_evaluate_star"
        app:layout_constraintTop_toTopOf="@id/iv_evaluate_star"
        tools:text="4.2" />

    <View
        android:layout_width="4dp"
        android:layout_height="4dp"
        android:layout_marginStart="8dp"
        android:background="@drawable/playmate_comment_dot_ic"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_evaluate"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_comment_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_evaluate"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="用户评价 699" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_more"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_marginStart="20dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/common_more"
        android:textColor="@color/color_FF1D2129"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/iv_more"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_more"
        android:layout_width="12dp"
        android:layout_height="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_go_ic" />

</androidx.constraintlayout.widget.ConstraintLayout>